<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../homework4/css/normolize.css">
    <link rel="stylesheet" href="../homework4/css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">

    <title>form</title>
</head>

<body>
    <div id="container">
        <header>
            <h1>journey</h1>
            <div class="header-leftside">
                <div class="sprites">
                    <i class="sprite sprite-ic_caledar_1X"></i>
                    <i class="sprite sprite-ic_forum_1X"></i>
                    <i class="sprite sprite-ic_journey_1X"></i>
                </div>

                <p class="Welcome">Welcome, <a href="#">Log In</a> or <a href="#"> Sign Up</a></p>

            </div>


        </header>
        <div class="form-area">

            <form action="" class="journey-sign">
                <div class="form-header">
                    <p class="sign-up">Sign Up<p> <a href="#">Log In</a>
                </div>

                <div class="social-buttons">
                    <p class="Facebook"><a href="#">Facebook</a></p>
                    <p class="Google"><a href="#">Google</a></p>
                </div>

                <div class="alone-line">
                    <hr />
                    <p>or</p>
                    <hr />
                </div>

                <input type="text" id="name" value=" Name" required>
                <input type="text" id="lastname" value=" Last Name" required>
                <input type="email" id="email" value="Email" required>
                <input type="text" id="password" value=" Choose Password" required>
                <input type="text" id="password-confirm" value=" Confirm Password" required>
                <br>
                <input type="checkbox" id="checkbox" required><label for="checkbox">
                    <p class="agree">Agree our<a href="#"> Terms & Conditions</a></p>
                </label>
                <br>
                <input type="submit" id="create" name="Create Account" value="Create Account">


            </form>


        </div>

    </div>


</body>

</html>